

#standard-menu li:hover>a{
    background: rgba(255, 255, 255, .25);
}

#standard-menu li>ul.sub-menu{
    font-size: 12px;
	display:none;
	background: #fff;
	position:absolute;
	top:100%;
	padding: 0px;
    min-width: 175px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

#standard-menu li>ul.sub-menu>li .sub-menu{
	top:0px;
	left:100%;
}

#standard-menu .menu-item-has-children{
	position: relative;
}

#standard-menu ul.sub-menu li{
	width: auto;
	float: none;
}

#standard-menu ul.sub-menu li a{
    color: #000;
    text-transform: none;
    font-weight: 400;
    font-size: 12px;
}

#standard-menu ul.sub-menu li a:hover{
    background: #eee;
}

/*	Standard Navigation for non-touch devices	*/

#standard-menu li:hover>ul.sub-menu{
	display: block;
    z-index: 10;
}

/*   Mobile Navigation   */

#mobile-menu {
    clear: both;
    display: none;
    height: 100%;
    overflow: scroll;
    z-index: 100;
    background: none repeat scroll 0 0 #eef1fd;
}

#mobile-menu .sub-menu{
    padding:0px 0px 0px 5px;
}

#mobile-menu .menu>li {
    border-bottom: 1px solid #8b8b92;
}

#mobile-menu a{
    color: #000;
    text-decoration: none;
    display: block;
    transition:all .25s;
    -moz-transition:all .25s;
    -webkit-transition:all .25s;
    padding: 15px 54px 15px 10px;
}

#mobile-menu .sub-menu{
    display: none;
}

#mobile-menu .parent-item{
    position: relative;
}

#mobile-menu .parent-item .sub-menu-toggle{
    color: #000;
    display: block;
    font-size: 22px;
    height: 20px;
    line-height: 1em;
    padding: 14px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 1px;
    width: 20px;
}

#mobile-menu .parent-item .sub-menu-toggle:before{
    content: "+";
}

#mobile-menu .parent-item .sub-menu-toggle.open:before{
    content: "-";
}

#mobile-menu .parent-item .sub-menu-toggle:hover{
    background: rgba(0,0,0,0.05);
    cursor: pointer;
}

#mobile-menu a:hover+ul+.sub-menu-toggle{
    color: #fff;
}

#mobile-menu .spacer{
    display: block;
    clear: both;
    height: 100px;
    width: 100%;
}

.toggle-icon{
    display: block;
    padding-right: 5px;
    float: left;
}

.toggle-icon span{
    display: block;
    border-bottom: 3px solid #fff;
    margin: 3px 0px;
    width: 20px;
}

/*     Forms    */

.gform_wrapper ul li:before{
    content: "";
}

.gform_wrapper .validation_message{
    color: red;
    font-size: .8em;
    font-style: italic;
}

.gfield_required{
    color: red;
    display: inline-block;
    padding-left: 3px;
}

.gfield_error input{
    background-color: pink;
}

label{
    padding-bottom: 5px;
}

input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea{
    width: 97%;
    padding: 8px 1%;
    border: 1px solid rgba(0,0,0, .25);
}

/*  Sidebar    */

#sidebar ul li:before{
    content: "";
    padding: 0px;
}

/*   Main Content   */

#main-content{
    padding-bottom: 3em;
}

ul{
    padding: 5px 0px;
}

li{
    padding:0px 0px .5em 0px;
}

ol{
    padding:5px 0px;
}

ol li{
    list-style: none;
    counter-increment: step-counter;
}

ol li:before{
    content: counter(step-counter);
    background-color: #999;
    color: white;
    margin-right: 5px;
    padding: 3px 8px;
    border-radius: 3px;
    font-size: .75em;
}

ul li:before{
    content:"● ";
    color: #009ccf;
}

#main-content ul li:before{
    margin-left: -10px;
}

#chosen-page-grid li,
#page-title li{
    padding:0px 0px .5em 20px;
}


#chosen-page-grid li:before,
#page-title ul li:before{
    margin-left: -15px;
}

/*   Blockquote   */

blockquote{
    margin:1em;
    padding:1em 0px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-style: italic;
    color: #999;
}

blockquote:before{
    color: #999;
    content:" “";
    display: block;
    font-size: 5em;
    font-weight: bold;
    height: .5em;
    width: 0.8em;
    line-height: .9em;
    font-family: arial;
    float: left;
}



/* footer */


.footer-top-widget{
    padding: 3em 0px;
}

#footer-inner{
    padding:3em 0px;
}

.social-icons-title,
#footer h4{
    color: #fff;
    margin-bottom: 1em;
    padding-bottom: 0px;
}

#footer-inner .column{
    float: left;
    padding-right:3%;
}

#footer-inner.columns-1 .column{
    width: 97%;
}

#footer-inner.columns-2 .column{
    width: 47%;
}

#footer-inner.columns-3 .column{
    width: 30%;
}

#footer-inner.columns-4 .column{
    width: 22%;
}

#copyright{
    padding: .75em .75em .95em .75em;
    text-align:center;
}

#copyright img{
    vertical-align: middle;
}

/*   Pagination   */

ul.page-numbers{
    text-align: center;
}

ul.page-numbers li{
    display: inline;
}

ul.page-numbers li:before{
    content:none;
}


/*  Testimonials    */

#testimonial-archive .single-testimonial{
    padding: 2em 0px 2em 55px;
    position: relative;
}

#testimonial-archive .single-testimonial + .single-testimonial{
    border-top: 1px solid #ededed;
}

#testimonial-archive .single-testimonial p{
    margin-bottom: .25em;
}

#testimonial-archive .single-testimonial::before{
    background-color: #0a3758;
    color: #fff;
    position: absolute;
    left: 0px;
    margin: 0px 20px 20px 0px;
}

.testimonial-content{
    font-style: italic;
}


/*	Responsive Video	*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Media Queries */

/* For displays 1440px or more */
@media only screen and (min-width: 1440px){

}

/* For displays up to 1439px */
@media only screen and (max-width: 1439px){

}

/* For displays up to 1023px */
@media only screen and (max-width: 1023px){

}

/* For displays up to 767px */
@media only screen and (max-width: 767px){
    #footer-inner.columns-4 .column{
        width: 47%;
    }

}

/* For displays up to 541px */
@media only screen and (max-width: 541px){
    #footer-inner.columns-4 .column{
        width: 97%;
    }

    #footer-inner.columns-3 .column{
        width: 97%;
    }

    #footer-inner.columns-2 .column{
        width: 97%;
    }
}

/* For displays up to 360px */
@media only screen and (max-width: 360px){
	
}